@charset "utf-8";
/* CSS Document */
/* =Images

-------------------------------------------------------------- */

/*



Resize images to fit the main content area.



- Applies only to images uploaded via WordPress by targeting size-* classes.



- Other images will be left alone. Use "size-auto" class to apply to other images.



*/
/*.menus li:first-child ul.sub-menu .sub_cen {

    left: -23px;

    line-height: 15px;

    position: absolute;

    top: 11px;

    width: 108px;

}


ul.sub-menu .sub_cen {

    line-height: 15px;

    position: absolute;

    top: 87px;

    width: 108px;

}*/

span.sub {
	display: none;
}
.entry li {
	list-style: disc outside none;
	margin-left: 18px;
	margin-top: 3px;
}
p.subheading {
	color: #285D8D;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.right li {
	list-style: none;
	margin-left: 0;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-container img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, a {
	margin: 0;
	padding: 0;
	outline: none;
	font-weight: normal;
	font-style: normal;
}
li, input, textarea, a, a img {
	margin: 0;
	padding: 0;
	outline: none;
	transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out; /* Firefox 4 */
	-webkit-transition: all 0.5s ease-out; /* Safari and Chrome */
	-o-transition: all 0.5s ease-out; /* Opera */
}
.menus li.menu3 {
}
.menus li.menu1 ul {
	width: 60px !important;
}
.menus li.menu1 ul li a {
	color: #285D8D !important;
	display: block !important;
	margin-top: 3px;
	height: 38px;
	margin-left: 10px !important;
}
.menus li.menu3 span.sub, 
.menus li.menu4 span.sub, 
.menus li.menu5 span.sub, 
.menus li.menu6 span.sub, 
.menus li.menu2 span.sub, 
.menus li.menu9 span.sub,
.menus li.menu12 span.sub 
{
	/*float:left;*/



	float: left;
	line-height: 24px;
	margin-left: -192px;
	width: 300px;
}
menus li.menu3 span.sub {
	float: left;
	line-height: 24px;
	margin-left: -193px;
	width: 289px;
}
.menus li.menu3 ul.sub-menu {
	left: -177px!important;
	min-height: 220px;
	padding-left: 317px !important;
	position: absolute;
	width: 644px !important;
}
.menus li.menu4 span.sub {
	/*float:left;*/



	float: left;
	line-height: 24px;
	margin-left: -374px;
	width: 300px;
}
.menus li.menu2 span.sub {
	/*float:left;*/







	float: left;
	line-height: 24px;
	margin-left: -79px;
	width: 300px;
}
.menus li.menu5 span.sub {
	/*float:left;*/







	float: left;
	line-height: 24px;
	margin-left: -508px;
	width: 300px;
}
.menus li.menu6 span.sub {
	/*float:left;*/







	float: left;
	line-height: 24px;
	margin-left: -584px;
	width: 300px;
}
.menus li.menu9 span.sub {
	/*float:left;*/
	float: left;
	line-height: 24px;
	margin-left:-692px;
	width: 300px;
}
.menus li.menu12 span.sub {
	/*float:left;*/
	float: left;
	line-height: 24px;
	margin-left:-603px;
	width: 300px;
}
.menus li.menu3 span.subdesp, 
.menus li.menu4 span.subdesp, 
.menus li.menu5 span.subdesp, 
.menus li.menu6 span.subdesp, 
.menus li.menu2 span.subdesp, 
.menus li.menu9 span.subdesp,
.menus li.menu12 span.subdesp 
{
	color: #878888;
	font-family: arial;
	font-size: 15px;
	line-height: 17px;
	padding-left: 25px;
}
.menus li.menu3 ul.sub-menu,
.menus li.menu4 ul.sub-menu, 
.menus li.menu5 ul.sub-menu, 
.menus li.menu6 ul.sub-menu, 
.menus li.menu2 ul.sub-menu, 
.menus li.menu9 ul.sub-menu,
.menus li.menu12 ul.sub-menu 
{
	/*   float: right;
    padding-left: 215px;
    width: 500px !important;*/
	left: -176px;
	min-height: 220px;
	padding-left: 255px;
	position: absolute;
	width: 707px;
}
.menus li.menu4 ul.sub-menu {
	left: -357px;
	min-height: 220px;
	padding-left: 316px;
	position: absolute;
	width: 645px !important;
}
.menus li.menu4 ul.sub-menu li ul.sub-menu {
	left: -366px !important;
	padding-left: 0;
	top: 83px;
	z-index: 9999;
}
.menus li.menu5 ul.sub-menu {
	left: -492px;
	min-height: 220px;
	padding-left: 317px;
	position: absolute;
	width: 645px !important;
}
.menus li.menu5 ul.sub-menu li ul.sub-menu {
	height: 100% !important;
	padding-left: 0;
	top: 83px;
	width: 575px !important;
	z-index: 999;
}
.menus li.menu6 ul.sub-menu {
	left: -568px;
	min-height: 220px;
	padding-left: 317px;
	position: absolute;
	width: 645px !important;
}
.menus li.menu6 ul.sub-menu li ul.sub-menu {
	height: 100% !important;
	left: 0 !important;
	padding-left: 0;
	top: 83px;
	width: 575px !important;
	z-index: 999;
}
.menus li.menu2 ul.sub-menu {
	left: -62px;
	min-height: 242px;
	padding-left: 317px;
	position: absolute;
	width: 645px !important;
}
.menus li.menu2 ul.sub-menu li ul.sub-menu {
	height: 100% !important;
	left: 0 !important;
	padding-left: 0;
	top: 83px;
	width: 575px !important;
	z-index: 999;
}
.menus li.menu9 ul.sub-menu {
	left:-676px;
	min-height: 220px;
	padding-left: 317px;
	position: absolute;
	width: 644px !important;
}
.menus li.menu12 ul.sub-menu {
	left:-587px;
	min-height: 220px;
	padding-left: 317px;
	position: absolute;
	width: 644px !important;
}
.menus li.menu9 ul.sub-menu li ul.sub-menu {
	height: 100% !important;
	left: 0 !important;
	padding-left: 0;
	top: 83px;
	width: 575px !important;
	z-index: 999;
}
.menus li.menu12 ul.sub-menu li ul.sub-menu {
	height: 100% !important;
	left: 0 !important;
	padding-left: 0;
	top: 83px;
	width: 575px !important;
	z-index: 999;
}
ul.sub-menu li a span {
	display: block;
	font-size: 14px;
	line-height: 13px;
	text-align: center;
	padding-top: 5px;
	width: 100%;
}
.menus ul li.menu3 ul.sub-menu li, 
.menus ul li.menu4 ul.sub-menu li, 
.menus ul li.menu5 ul.sub-menu li, 
.menus ul li.menu6 ul.sub-menu li, 
.menus ul li.menu2 ul.sub-menu li, 
.menus ul li.menu9 ul.sub-menu li,
.menus ul li.menu12 ul.sub-menu li 
{
	background: url("images/ligne_degrade.png") repeat-x scroll 0 0 transparent;
	float: left !important;
	height: 120px;
	margin: 6px !important;
	padding-top: 5px;
	text-align: center;
	width: 108px !important;
}
#nav ul li ul li a {
	padding: 0 !important;
}
.menus ul li h3 {
	background: url("images/arrow_black.png") no-repeat scroll right 3px transparent;
	color: #226098;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 25px;
	text-transform: uppercase;
}
/*.menus ul li.menu3 ul.sub-menu li:hover ,.menus ul li.menu4 ul.sub-menu li:hover ,.menus ul li.menu5 ul.sub-menu li:hover,.menus ul li.menu6 ul.sub-menu li:hover,.menus ul li.menu2 ul.sub-menu li:hover







{







	   background: url("images/ligne_degrade_over.jpg") repeat-x scroll 0 0 transparent;







}



*/











li, ol, ul {
	list-style: none;
}
.clear {
	clear: both !important;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.tr {
	text-align: right;
}
.tj {
	text-align: justify;
}
.tc {
	text-align: center;
}
.tb {
	color: black;
}
.tw {
	color: white;
}
.tg {
	color: #B8B8B7;
}
.tl {
	text-align: left;
}
img, img:active {
	border: none;
	outline: none;
}
.selfs_lf > img {
  /*height: auto;*/
  max-height: 200px;
}

@font-face {
	font-family: 'Conv_calibri';
	src: url('fonts/calibri.eot');
	src: local('☺'), url('fonts/calibri.woff') format('woff'), url('fonts/calibri.ttf') format('truetype'), url('fonts/calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_calibrib';
	src: url('fonts/calibrib.eot');
	src: local('☺'), url('fonts/calibrib.woff') format('woff'), url('fonts/calibrib.ttf') format('truetype'), url('fonts/calibrib.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: url(images/bg.jpg) center top repeat-y #ffffff;
	/*background:#ffffff;*/







	margin: 0px;
	padding: 0px;
}
a {
	outline: none;
	text-decoration: none;
	color: #3782CD;
	font-size: 16px;
}
a:active, a:focus, a:hover {
	outline: none;
}
a:hover {
	color: #285D8D;
	text-decoration: none;
}
a:hover img, a img:hover {
	opacity: 0.6;
}
a img:active {
	border: 0;
	text-decoration: none;
	outline: 0;
}
input, select {
	transition: background 0.5s;
	-moz-transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
}
a img {/* max-width:100%;*/
	height: auto;
}
h1, h2, h3, h4, h5 {
	font-family: Calibri, 'Conv_calibri';
	font-weight: normal;
	font-style: normal;
}
h1 {
	color:/*#535353*/#285D8D;
	font-size: 22px;
	font-weight: bold;
	text-transform: none;
	text-align: left;
	line-height: 20px;
	margin-bottom: 20px;
}
h1 span {
	color: #989898;
	font-size: 16px;
	display: block;
}
/*------------------------------------------------------MAIN CONTAINERS---------------------------------------*/







#container {
	text-align: center;
	width: 100%;
	font-family: Calibri, Conv_calibri, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	overflow: hidden;
}
.sitewid {
	width: 1002px;
	margin: auto;
	position: relative;
	padding: 0;
	margin-bottom: 0px;
}
/*------------------------------------------------------HEADER---------------------------------------*/







#logo {
	float: left;
	width: 345px;
	padding: 0 0 0 20px !important;
}
.headRight {
	width: 60%;
	float: right;
	text-align: right;
	padding: 20px 20px 0 0;
	margin-bottom: 30px;
}
.headRight .t20px {
	padding-bottom: 10px
}
.headRight .t16px {
	padding-bottom: 10px
}
.icons a {
	display: inline-block;
	margin: 0 0 0 10px;
}
/*------------------------------------------------------NAVIGATION---------------------------------------*/







#nav {
	background: url(images/nav-bg.jpg) left top repeat-x;
	line-height: 47px;
	height: 47px;
	padding: 0 20px;
}
#nav ul {
}
#nav ul li {
	float: left;
	margin-left: 2px;
}
#nav ul li a {
  color: #ffffff;
  display: block;
  font-family: Calibri;
  font-size: 15px;
  padding: 0 5px;
}
#nav ul li a:hover {
	background: url(images/nav-hover.jpg) left top repeat-x;
	color: #285d8d;
	text-decoration: none;
}
#nav ul li.current-menu-item a {
	background: url(images/nav-hover.jpg) left top repeat-x;
	color: #285d8d;
}
#nav ul li.current-menu-parent {
	background: url("images/nav-hover.jpg") repeat-x scroll left top transparent;
	color: #285D8D;
}
#nav ul li.current-menu-parent a {
	color: #285D8D;
}
#nav ul li ul li.current-menu-item a {
	background: none;
	color: #285D8D !important;
}
#nav ul li.current-menu-item ul li a, #nav ul li ul li a {
	background: none;
	color: #fff;
	line-height: 33px !important;
}
#nav ul li.current-menu-item ul li a:hover {
	color: #285D8D;
}
#nav ul li ul li a:hover {
	background: none;
}
/*#menu-main_menu{







	list-style:none;







	font-weight:bold;







	margin-bottom:10px;















	float:left;







	width:100%;















}







#menu-main_menu li{







	float:left;







	 margin-right: 2px;















	position:relative;







}







#menu-main_menu a{







	display:block;







	padding:5px;







	color:#fff;















	text-decoration:none;







}







#menu-main_menu a:hover{







	color:#fff;







text-decoration:none;







}























#menu-main_menu ul{







 background: none repeat scroll 0 0 #08477E;







	list-style:none;







	position:absolute;







	left:-9999px;







}







#menu-main_menu ul li ul{







 background: none repeat scroll 0 0 #08477E;







	list-style:none;







	position:absolute;







	left:-9999px; 







}







#menu-main_menu ul li{







	padding-top:1px; 







}







#menu-main_menu ul a{







	white-space:nowrap; 







}







#menu-main_menu li:hover ul{ 







	left:0;







}







#menu-main_menu li:hover a{ 







	







	text-decoration:none;







}







#menu-main_menu li:hover ul a{ 







	text-decoration:none;







}







#menu-main_menu li:hover ul li a:hover{







	background:#08477e;







}







ul.sub-menu a







{







	line-height:35px;







	







}*/























.menus {
	font-family: arial, sans-serif;
	position: relative;
	font-size: 11px;
	z-index: 100;
}
.menus ul li a, .menus ul li a:visited {
	display: block;
	text-decoration: none;
	color: #000;
	color: #fff;
	line-height: 48px !important;
	font-size: 11px;
	overflow: hidden;
}
.menus ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menus ul li {
	float: left;
	position: relative;
}
.menus ul li ul {
	display: none;
}
/* specific to non IE browsers */







.menus ul li:hover a {
}
.menus ul li:hover ul {
	display: block;
	position: absolute;
	top: 21px;
	left: 0;
	width: 105px;
}
.menus ul li:hover ul li a.hide {
	color: #fff;
}
.menus ul li:hover ul li:hover a.hide {
	color: #000;
}
.menus ul li:hover ul li ul {
	display: none;
}
.menus ul li:hover ul li a {
	display: block;
	background: #ddd;
	color: #000;
}
.menus ul li:hover ul li a:hover {
	background: #6fc;
	color: #000;
}
.menus ul li:hover ul li:hover ul {
	display: block;
	position: absolute;
	left: 105px;
	top: 0;
}
.menus ul li:hover ul li:hover ul.left {
	left: -105px;
}
ul.sub-menu {
	background: url("images/gray_bg.png") repeat-x scroll 0 0 #D6D5D5;
	margin: 26px 0 0;
	width: 198px !important;
}
ul.sub-menu ul {
	width: 250px !important;
}
/*------------------------------------------------------CONTENT---------------------------------------*/







.gallery {
	border: 1px solid #eaeaea;
	padding: 3px;
	margin: 15px 20px 15px;
	position: relative;
}
.gallery p {
	background: url("images/blue-transparent.png") repeat scroll right center transparent;
	bottom: 3px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	height: 60px;
	left: 0;
	line-height: 25px;
	margin-left: 3px;
	margin-right: 3px;
	padding: 12px 75px 0;
	position: absolute;
	text-align: center;
	width: 804px;
}
.gallery img {
	max-width: 100%;
	width: 100%;
}
.whiteStrip {
	background: #f2f2f2;
	padding: 15px 20px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin: 15px 0;
}
.box {
	border: 3px solid #C5C4C4;
	float: left;
	height: 134px;
	position: relative;
	width: 221px;
	margin-right: 16px;
}
.box img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.box span {
	display: block;
	padding: 5px 0;
	color: #ffffff;
	background: #285d8d;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 10px;
	text-align: center;
	font-size: 18px;
	z-index: 2;
}
.box span a {
	text-align: center;
	font-size: 19px;
	z-index: 2;
	color: #ffffff;
	font-family: Calibri;
}
.box3 {
	margin: 0 !important;
}
.left {
	width: 555px;
	float: left;
	margin: 15px 0;
	padding: 15px 0; /*color:#bababa;*/
	color: #999999;
	text-align: justify;
}
.right {
	float: right;
	margin: 15px 0 0;
	padding: 15px 0;
	width: 296px;
}
.padl40 {
}
.widgStyle {
	border: 1px solid #cbcbcb;
	margin-bottom: 20px;
}
.widgStyle h2 {
	border-bottom: 1px solid #cbcbcb;
	padding: 3px;
	background: #fff;
}
.widgStyle h2 span {
	background: none repeat scroll 0 0 #285D8D;
	color: #FFFFFF;
	display: block;
	float: none;
	font-size: 20px;
	min-width: 93.2%;
	padding: 5px 10px;
	text-align: left;
}
.news {
	margin: 10px 15px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 15px;
	color: #999;
}
.nHead {
	color: #285d8d;
	margin-bottom: 10px;
}
.links .nHead {
	font-size: 20px;
	color: #999999!important;
}

.rm {
	color: #285d8d;
	border-bottom: 1px solid #285d8d;
	font-size: 12px;
	text-align: right;
	display: block;
	float: right;
	line-height: 15px;
	margin-top: 3px;
}
.rm:hover {
	color: #000;
	border-bottom: 1px solid #000;
}
.news.norBord {
	border: 0;
	margin-bottom: 0;
}
.searchB {
	margin: 10px 0;
}
.wysija-paragraph input {
	display: block;
	float: left;
	width: 212px;
	border: 1px solid #ddd;
	padding: 5px;
	height: 16px;
	color: #666;
	font-size: 13px;
}
.wysija-paragraph label {
	display: none !important;
}
.searchB input {
	display: block;
	float: left;
	width: 212px;
	border: 1px solid #ddd;
	padding: 5px;
	height: 16px;
	color: #666;
	font-size: 13px;
}
.searchB input.newsletter-submit {
	background: none repeat scroll 0 0 #285D8D;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 14px;
	height: 29px;
	line-height: 28px;
	padding: 0 5px;
	width: 40px;
}
.widget_wysija_cont input.wysija-submit {
	background: none repeat scroll 0 0 #285D8D;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	margin-top: 0;
	padding: 0 5px;
	width: 40px;
}
.pp {
	color: #999;
	display: block;
	margin: 10px 0;
}
.message {
	border: 1px solid #cbcbcb;
	padding: 3px 0;
	background: #fff;
	margin: 0 0 15px 0
}
.message span {
	background: #285d8d;
	color: #fff;
	padding: 10px 0;
	display: block;
	font-size: 20px;
	text-align: center;
}
.clients {
	text-align: center;
	float: left;
	margin: 15px 78px 0 0;
}
.clients:nth-child(5), .clients:nth-child(10) {
    margin-right: 0;
}
.clients span {
	display: block;
	border: 1px solid #e5e5e5;
	padding: 3px;
	background: #fff;
}
.clients img {
	/*max-width: 100%;

	width: 100%;*/

	height: 83px !important;
	width: 122px !important;
}
.clients p {
	color: #285d8d;
	font-size: 14px;
	margin: 5px 0 0;
}
.t18px span {
	position: relative;
	top: -13px;
}
.tblue {
	color: #3782CD;
}
.links {
	margin: 15px 0;
}
.links li {/* color:#666666; font-size:20px;*/
	font-size: 20px;
	list-style: none outside none;
	margin-bottom: 15px;
	margin-left: 0;
	margin-top: 0;
}
.links li a { /*color:#99ccff;*/ /*font-size:14px;*/
	display: block; /*line-height:30px;*/
}
.whiteStrip.marlInner .clients {
	display: inline-block;
	float: none;
	text-align: center;
	margin: 0 29px;
}
.innerFootMenu a {
	display: inline-block;
	font-size: 16px;
	color: #8b8b8b;
	margin: 0 4px 10px;
}
.innerFootMenu a:hover {
	color: #285d8d
}
.style1 {
	margin: 40px 0 20px 0;
}
.s1Left {
	float: left;
	width: 200px;
}
.s1Right {
	float: left;
	width: 560px;
	margin-left: 40px;
}
.style1 p.sHead {
	font-size: 20px;
	color: #666;
	margin-bottom: 15px;
}
.style1 p {
	color: #999;
	font-size: 16px;
}
.padInner {
	padding: 40px 51px;
}
.wid310 {
	width: 310px;
	float: left;
}
.wid500 {
	width: 500px;
	margin-left: 40px;
	float: left;
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	text-align: right;
	color: #666;
	padding-top: 40px;
}
.wid500 a {
	color: #666;
	font-size: 14px;
}
.galImage {
	border: 10px solid #FFFFFF;
	margin: auto;
	width: 716px;
}
.shadows {
	margin: auto;
	width: 716px;
}
.galImage img {
	display: block;
}
.padInner.wbg {
	background: #f9f9f9; /*margin-top: -15px;*/
}
.wid690 {
	float: left;
	width: 690px;
}
.wid690 a {
	display: inline-block;
	float: left;
	border: 1px solid #dddddd;
	padding: 5px;
	margin: 0 7px;
}
.wid690 a img {
	display: block;
}
.arrPos {
	position: relative;
	top: 27px;
}
/*------------------------------------------------------FOOTER---------------------------------------*/







#footer {
	background: #f1f0f0;
	padding: 15px 20px;
	border-top: 1px solid #B9B9B9;
}
.footMenu {
	float: left;
	width: 240px;
}
.footMenu li a {
	color: #666666;
	font-size: 15px;
	line-height: 24px;
	display: block;
}
.footMenu li a:hover {
	color: #285d8d;
}
.footMenu.wid145 {
	width: 145px;
	float: right;
}
.created {
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
}
/*------------------------------------------------------TEXT SIZES---------------------------------------*/







.t10px {
	font-size: 10px !important;
}
.t11px {
	font-size: 11px !important;
}
.t12px {
	font-size: 12px !important;
}
.t13px {
	font-size: 13px !important;
}
.t14px {
	font-size: 14px !important;
}
.t15px {
	font-size: 15px !important;
}
.t16px {
	font-size: 16px !important;
}
.t17px {
	font-size: 17px !important;
}
.t18px {
	font-size: 18px !important;
}
.t19px {
	font-size: 19px !important;
}
.t20px {
	font-size: 20px !important;
}
.t21px {
	font-size: 21px !important;
}
.t22px {
	font-size: 22px !important;
}
.t23px {
	font-size: 23px !important;
}
.t24px {
	font-size: 24px !important;
}
.t25px {
	font-size: 25px !important;
}
.t29px {
	font-size: 29px !important;
}
.t31px {
	font-size: 31px !important;
}
.t35px {
	font-size: 35px !important;
}
.t16px a {
	font-size: 16px;
	color: #999999;
}
#middle_content {
	padding: 0 30px 20px 50px;
}
.left p {
	margin-bottom: 9px;
}
.entry p {
	margin-bottom: 17px;
}
.news1 {
	border-bottom: none !important;
}
.innerFootMenu li {
	float: left;
	padding-top: 4px;
}
.innerFootMenu li a {
	border-left: 1px solid;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 3px;
}
.innerFootMenu li:first-child a {
	padding-left: 0;
	border-left: 0;
}
.caption {
	background: url("images/shadow.png") no-repeat scroll 0 0 transparent;
	margin-top: 11px;
	width: 735px;
}
ul.sub-menu li {
	float: none !important;
}
.downloads {
	margin-top: 20px;
}
.downloads li a {
	color: #3782CD;
	font-size: 16px;
	margin-left: 11px;
	margin-right: 10px;
}
.downloads li a:hover {
	color: #285D8D;
}
.downloads li {
	color: #535353;
	margin-bottom: 8px;
}
.iq-testimonial-body span.iq-testimonial-name {
	color: #000;
}
.missing {
	margin-bottom: 25px;
	margin-top: 33px;
}
.missing li {
	/*border-bottom: 1px dotted;



*/



	margin-bottom: 15px;
	padding-bottom: 35px;
}
.missing li:last-child {
	border-bottom: 0 !important;
}
.missing li img {
	border: 1px solid #CCCCCC;
	float: left;
	margin-left: 20px;
	padding: 2px;
}
.missing_detail {
	float: left;
	margin-left: 55px;
	width: 675px;
}
.missing_detail h3 {
	margin-top: 15px;
	font-size: 20px;
	margin-bottom: 10px;
	color: #285D8D;
}
tr.dew-content td:last-child {
	display: none;
}
.downloads_self li img {
	float: left;
	margin-bottom: 21px;
	margin-right: 24px;
}
.downloads_self {
	margin-top: 20px;
}
.menus li.menu5 ul li + li ul {
	left: -119px !important;
}
.menus li.menu5 ul li + li + li ul {
	left: -239px !important;
}
.menus li.menu5 ul li + li + li + li ul {
	left: -359px !important;
}
.menus li.menu5 ul li + li + li + li + li ul {
	left: -479px !important;
}
.menus li.menu5 ul.sub-menu li a span, .menus li.menu6 ul.sub-menu li a span {
	display: none;
}
#respond {
	margin-top: 10px;
}
#submit {
	background: url("images/nav-bg.jpg") repeat-x scroll 0 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	font-weight: bold;
	height: 47px;
	margin-top: 10px;
	padding: 8px;
	cursor: pointer;
}
.photospace .slideshow img {
	height: 400px;
	vertical-align: top;
	width: 715px;
}
.contain_rf h2 {
	font-size: 20px;
	color: #666666;
	margin-bottom: 20px;
}
.contain_rf ul li a {
	display: block;
	padding-bottom: 7px;/*  color: #99CCFF;



   



    font-size: 14px;



	text-align:right;



    */
}
.contain_rf ul li.current_page_item a {
	color: #285D8D;
}
.contain_rf {
	width: 248px;
}
.left h3 {
	color: #285D8D;
	margin-bottom: 16px;
}
.selfs_lf {
	float: left;
	width: 200px;
}
.self_rf {
	float: left;
	width: 700px;
}
.selfs_lf h3 {
	color: #535353;
	font-size: 18px;
	margin-bottom: 23px;
}
.self_rf p {
}
.self_rf p strong {
	color: #535353;
	display: block;
	font-size: 18px;
	font-weight: lighter;
	margin-bottom: 16px;
}
/*.self_rf a



{



	   color: #99CCFF;



    font-size: 14px;



    margin-left: 11px;



    margin-right: 10px;



}*/



.top_li li:first-child {
	padding-left: 0 !important;
	border: 0;
}
.top_li li {
	border-left: 1px solid #999999;
	color: #999999;
	float: left;
	line-height: 15px;
	margin-bottom: 13px !important;
	padding-left: 8px;
	padding-right: 8px;
}
.top_li li span {
	color: #CCCCCC;
	margin-left: 10px;
}
ul.pdf_dpwnload {
	margin-top: 10px;
}
ul.pdf_dpwnload li {
}
ul.pdf_dpwnload li a {
	color: #99CCFF;
	font-size: 14px;
	margin-left: 9px;
}
.left h4 {
	color: #535353;
	font-size: 18px;
	margin-bottom: 7px;
	margin-top: 10px;
}
.right_url h3 {
	color: #535353;
	font-size: 18px;
	margin-bottom: 6px;
	margin-top: 13px;
}
.right_url li {
	margin-bottom: 5px;
	color: #3782CD;
	/* color: #336699;*/
	padding-left:5px;
	font-size: 16px;
}
.right_url li.last {
	margin-bottom: 30px;
}
.right_url span {
	float: right;
	text-align: right;
	/*width: 242px;*/
	width:219px;
	
}
.right_tops {
	background: none repeat scroll 0 0 #F4F9FD;
	border: 1px solid #EAEAEA;
	height: auto;
	margin-bottom: 38px;
	text-align: center;
}
.right_tops h3 {
	background: none repeat scroll 0 0 #285D8D;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	padding: 6px;
}
.right_tops a {
	display: block;
	padding: 8px 30px;
}
.leftside {
	float: left;
	padding-right: 54px;
	text-align: justify;
	width: 345px;
}
body.single-mygnr .leftside {
	float: none;
	padding-right: 0px;
	text-align: justify;
	width: 100%;
}
body.single-mygnr .map_outer {
	float: right;
	margin-top: 0px;
	padding: 0 0 0 30px;
}
.map_outer {
	float: left;
	margin-top: 44px;
}
.image_rela {
	position: relative;
}
.imag_aps a {
	position: absolute;
}
a.portimao {
	 bottom: 89px;
    height: 72px;
    left: 60px;
    text-indent: -9999px;
    width: 45px;
}
a.silves {
  bottom: 101px;
    height: 88px;
    left: 144px;
    text-indent: -9999px;
    width: 39px;
}
a.loule {
	  bottom: 101px;
    height: 65px;
    left: 207px;
    text-indent: -9999px;
    width: 45px;
}
a.albufe {
	   bottom: 58px;
    height: 40px;
    left: 175px;
    text-indent: -9999px;
    width: 28px;
}
a.faro {
	 bottom: 33px;
    height: 66px;
    right: 106px;
    text-indent: -9999px;
    width: 45px;
}
a.tavira {
    bottom: 106px;
    height: 65px;
    right: 34px;
    text-indent: -9999px;
    width: 72px;
}
.refrence {
	margin-bottom: 30px;
	text-align: center;
}
.right_url li a {
	color: #3782CD;
}
.right_url li a:hover {
	color: #535353;
}
.image_rela2 {
	float: right;
	margin-left: 31px;
	position: relative;
}
.right_tops li {
	margin-bottom: 6px;
}
.right_tops span {
	float: left;
	margin-right: 10px;
}
.right_tops li a {
	padding: 0 !important;
	color: #999999;
}
.right_tops li a:hover {
	color: #285D8D;
}
.menus ul li.menu7 {
    height: 49px;
    overflow: hidden;
    width: 30px;
}
.menus ul li.menu8 {
    height: 49px;
    overflow: hidden;
    width: 54px;
}

li.menu9 {
	height: 48px;
	width: 87px;
}
li.menu12 {
	height: 48px;
	width: 87px;
}
li.menu10 {
	height: 48px;
	width: 96px;
}
li.menu11 {
	height: 48px;
	width: 89px;
}
ul.sub-menu h3 {
	display: none;
}
.sub button {
	background: url("images/arrow_black.png") no-repeat scroll right 3px rgba(0, 0, 0, 0);
	border: 0 none;
	color: #226098;
	display: block;
	font-family: Calibri, 'Conv_calibri';
	font-size: 17px;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 21px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}
ul.sub-menu button {
	display: none;
}
li.menu10 h3, li.menu11 h3, li.menu5 h3 {
	display: none;
}
ul.sub-menu .sub_a {
	line-height: 15px;
	position: absolute;
	top: 87px;
	width: 108px;
}
.sub_cen {
	text-align: center;
	width: 100%;
	font-weight: lighter;
}
.subdesp br {
	display: block !important;
	margin-bottom: 10px;
}
li.menu1 ul.sub-menu .sub_a {
	line-height: 15px;
	position: absolute;
	top: 0 !important;
	width: auto !important;
}
.posi_bott {
	bottom: 94px;
	left: 77px;
	position: absolute;
}
.posi_bott2 {
	bottom: 73px;
	left: 2px;
	position: absolute;
}
.reports {
	bottom: 15px;
	left: 19px;
	position: absolute;
}
.police_locaate {
	bottom: 15px;
	position: absolute;
	right: 19px;
}
.commander_img {
	color: #666666;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}
.commander_img > img {
	border: 1px solid #CCCCCC;
	margin-bottom: 8px;
	padding: 3px;
}
.con_wrap2 p {
	color: #666666;
	float: left;
	font-size: 16px;
	margin-bottom: 7px;
	margin-right: 16px;
}
.con_wrap2 {
	clear: both;
}
.con_wrap2 input {
	border: 1px solid #ABABAB;
}
.con_wrap2 input.name_c, .con_wrap2 input.email_c {
	height: 24px;
	margin-bottom: 10px;
	width: 210px;
}
.con_wrap2 input.email_c {
	margin-left: 3px;
}
.con_wrap2 input.tel_c {
	height: 24px;
	margin-bottom: 10px;
	width: 189px;
}
.con_wrap2 input.con_c {
	height: 24px;
	margin-bottom: 10px;
	width: 168px;
}
.con_wrap2 textarea.con_comm {
	height: 67px;
	margin-bottom: 10px;
	width: 272px;
	border: 1px solid #ABABAB;
}
.wpcf7-form-control.wpcf7-submit.con_sub {
	background: none repeat scroll 0 0 #1D57A5;
	border: 1px solid #00417C;
	border-radius: 3px;
	color: #FFFFFF;
	float: right;
	font-size: 17px;
	font-weight: bold;
	margin-right: 66px;
	padding: 2px 20px;
}
.polica > li {
	float: left;
	margin-left: 33px;
	margin-right: 7px;
}
.clicks {
	color: #666666;
	margin-bottom: 10px;
	margin-top: 8px;
	text-align: center;
}
.donations {
	margin-bottom: 30px;
	margin-top: 30px;
}
.crimestoppers_container p, .donations p {
  margin-top: 6px;
}
.crimestoppers_container p {
  color: #999999;
  font-size: 15px;
}

.crimestoppers_container strong {
  color: #000;
  font-weight: normal;
}
.crimestoppers_container {
  border: 1px solid #cbcbcb;
  padding: 2px 15px 15px;
}
.right_url a {
	color: #535353;
}
.menu7 ul .sub_cen {
	display: none;
}
.menu9 ul img {
	margin-top: 12px;
}
.menu12 ul img {
	margin-top: 12px;
}
ul#menu-main_menu_por li.menu10 {
	width: 124px;
}
.lang_sel_sel {
	display: none;
}
.headRight > div {
  float: left;
  height: 30px;
  margin-left: 166px;
  margin-top: 15px;
  overflow: hidden;
  width: 40px;
}
.twicon, .facebook {
  display: inline-block;
}
.photospace .thumnail_col {
	bottom: -239px;
	position: absolute;
	left: 133px;
}
.photospace .thumnail_col a.next {
	position: absolute !important;
	right: -6px;
	top: 10px;
}
.photospace .caption {
	text-align: center !important;
}
.photospace .thumnail_col a.pageLink {
	background-color: #F9F9F9 !important;
	border: 0 none !important;
	display: block !important;
}
.photospace .thumnail_col a.prev {
	left: -52px;
	top: -74px;
}
.gal_content {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EFF3FB;
	padding-bottom: 9px;
	padding-left: 7px;
	padding-top: 9px;
	width: 725px !important;
}
.photospace .gal_content {
	margin: auto;
	float: none !important;
}
#nav ul li.current-menu-parent ul li a {
	color: #fff;
}
.jaw_posts > a {
	margin-left: 30px;
}
.jaw_months {
	margin-left: 10px;
}
.map_outer_new .image_rela {
	 border: 1px solid #c4c4c4;
    float: left;
    padding: 20px;
    width: 39%;
	
}
.map_outer_new .map_right {
	border: 1px solid #c4c4c4;
    float: right;
    padding: 30px 30px 18px;	 
    width: 40%;
}

.align_cen {
    color: #285d8d;
    margin-bottom: 12px;
    text-align: center;
}
#menu-item-895 ul li .sub_cen, #menu-item-3696 ul li .sub_cen {
  display: none !important;
}

.region_list li {
  background: hsl(0, 0%, 71%) none repeat scroll 0 0;
  border: 2px solid #fff;
  float: left;
  margin: 0 0.8%;
  padding: 4px 0;
  text-align: center;
  width: 14%;
}
.region_list li a{ color:#fff; font-weight:bold;}
.region_list:after {
  clear: both;
  content: "";
  display: block;
}
.region_list {
  margin-bottom: 20px;
  /*display: none;*/
}
.region_list li.top_portugal {
  background: #167241;
  margin-left: 3.2%;
  outline: 3px solid #167241;
}
.region_list li.top_algarve  {
  background: #3781c2;
  outline: 3px solid #3781c2; 
}
.region_list li.top_lisbon {
  background: #000066;
  outline: 3px solid #000066;   
}

.region_list li.top_madeira {
  background: #666 none repeat scroll 0 0;
  outline: 3px solid #666;
}
.region_list li.top_leiria {
  background: #9acc99;
  outline: 3px solid #9acc99;       
}
.region_list li.top_porto {
  background: #999999;
  outline: 3px solid #999999;       
}
.archive_links{	margin: 0px 0;}
.archive_links .nHead {
  background: #285D8D;
  border: 4px solid #fff;
  color: #fff !important;
  font-size: 20px;
  outline: 1px solid #cbcbcb;
  padding: 6px 1%;
  width: 93%;
  padding-left: 3%;
}
.archive_links .jaw_widget {
  padding-left: 10px;
}


/* ======= sponsor custom css by ks ======== */

.single-sponsor .commander_img > img {
  border: medium none;
  margin-bottom: 8px;
  padding: 3px;
  width: 150px;
  height: auto
}

.single-sponsor .commander_img > a >img {
  border: medium none;
  margin-bottom: 8px;
  padding: 3px;
  width: 150px;
  height: auto
}

.widgStyle h2 a {
  color: #fff;
}

strong {
  color: #3782cd;
}

.ec_list_container {
  background: #3782cd none repeat scroll 0 0;
  border: 5px solid #eaeaea;
  height: 33px;
  margin-bottom: 10px;
}

.ec_list_headings > li:nth-child(1) {
  width: 13%;
}
.ec_list_headings > li {
  color: #fff;
  font-weight: bold;
  margin: 5px;
  width: 15.4%;
}

.ec_list_headings > li:nth-child(2) {
  width: 23%;
}
.ec_list_headings > li:nth-child(3) {
  width: 10%;
}
.ec_list li {
  float: left;
}

.ec_list > li:first-child {
  margin-left: 10px;
}
.ec_list > li:nth-child(1) {
  width: 13.6%;
}
.organization_name > span {
  color: #757575;
  font-weight: bold;
}
.ec_list {
  margin-top: 25px;
}
.ec_list > li:nth-child(2) {
  width: 22%;
}
.ec_list > li:nth-child(3) {
  width: 10%;
}
.telephone_number > span {
  color: #3782cd;
}
h1.category_title {
  font-size: 18px;
}

.flag_container li {
  float: left;
  width: 50px;
}

.flag_container {
  float: right;
  margin-right: 0;
  margin-top: 30px;
}
.flag {
  margin-top: 15px;
}

.icl-pt-pt > a, .icl-en > a {
  font-size: 0;
}

.redbox {
  border: 1px solid;
  margin-bottom: 20px;
  text-align: center;
}
.redbox_text {
  background: hsl(0, 100%, 50%) none repeat scroll 0 0;
  color: hsl(0, 0%, 100%);
  font-size: 19px;
  font-weight: bold;
  line-height: 20px;
  margin: 1px;
  padding: 8px 1px;
}

.redbox_text a {
  color: #fff;
  font-size: 19px;
  font-weight: bold;
}










/*#nav ul li.current-menu-parent ~ li.current-menu-parent {background: none; color: #fff;}
#nav ul li.current-menu-parent ~ li.current-menu-parent a{background: none; color: #fff;}
*/

